<template>
	<view>
		<view>学习笔记</view>
		<view>
			<view>学习感言</view>
			<view>学习历史</view>
		</view>
	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			async function get() {
				const form = new FormData();
				form.append("content", "neirong")
				form.append("picPath","img")
				form.append("title","biaoti")
				const text = await fetch("http://124.93.196.45:10091/Neusoft/times-model/appStudy/app/createStatement", {
					method: "POST",
					headers: {
						"Authorization": "eyJhbGciOiJIUzUxMiJ9.eyJsb2dpbl91c2VyX2tleSI6ImU2YTJjMGY1LWEwMWUtNDMzNi04ZTMzLTdlNWNhODM1MjRhZCJ9.B8-7Lc5z589K7pAa-W-ZG9aFgFEHI4HC_xT3tKoZpyzijBksZ1dQNCaMtvjOzDMDkZYbFHk-5oyQ0CFZGsuK8w"
					},
					body: form

				})
				console.log(await text.json())
			}
			get()
			return {

			}
		},
		methods: {

		}
	}
</script>

<style>

</style>
